﻿#banner { width: 1001px; height: 190px; margin: auto; overflow: hidden;}
#horizontalLine { height: 42px; width: 100%; background: url('../img/hline.gif' ) repeat-x; }
#hLine { height: 42px; width: 1001px; background: url('../img/hline.gif' ) repeat-x; margin: auto; }
#content { width: 1000px;height:auto; margin: auto; background:#fff}
#content .left { width: 212px; height: 600px; float: left; position:relative; }
#content .lefttop { width: 212px; height: 541px; float: left; overflow:hidden; background-image: url('../img/ListPage2.gif' ); background-position: right top; }
/*.divmenu{ height:auto; width:181px; margin:auto; margin-top:80px; font-size:14px;}*/
#ulmenu{ list-style:none;}
#ulmenu li{ margin:10px; text-align:left;}
#content .leftfoot { width: 212px; height: 184px; float: left; background: url('../img/ListPage3.gif' ) repeat-y right top; }
#content .right { width: 788px; float: left;min-height: 725px; height: auto !important; height: 725px; }

#link { margin: 30px; width:728px; }
#link .txt{ font-size:12px; color:Gray; margin:0 0 5px 10px;}
#link .line{ height:7px; background: url('../img/ListPage4.gif' ) no-repeat center center;}
.article { margin: 30px; width:728px; line-height:28px;  height:auto; overflow:hidden;}

#ulList{font-size:12px; margin-left:20px;}
#ulList li{margin:6px;}

#float{ position:absolute; top:80px; right:15px;}